ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "1477d76f-2e0c-4993-9b6b-7e9505e823ab"
    Код: "000647526"
    UIDСценария: "e89d4e91-f04b-4603-8b4c-366198555f88"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить отсутствие возможности объединения первичных и вторичных лидов. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить отсутствие возможности объединения первичных и вторичных лидов. ЗакупкиПродажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

